{
    "tlPodcast": {
        "podcast_title": "Titre du podcast",
        "podcast_title_explica": "Le titre du podcast g\u00e9n\u00e9ral - pas dans un \u00e9pisode individuel, mais l\u2019int\u00e9gralit\u00e9 du podcast.",
        "podcast_description": "Description du podcast",
        "podcast_description_explica": "Description du podcast. D\u00e9crivez les th\u00e8mes qui sont abord\u00e9s.",
        "base_data": "Informations de base du podcast",
        "base_data_updated": "Les informations de base du podcast ont \u00e9t\u00e9 mises \u00e0 jour",
        "add_a_podcast": "Ajouter un podcast",
        "edit_a_podcast": "\u00c9diter un podcast ...",
        "episodes": "\u00c9pisodes",
        "episode_number": "N\u00b0 d'\u00e9pisode",
        "episode_number_explica": "Num\u00e9ro de l'\u00e9pisode. Habituellement, ce serait un nombre, mais vous pouvez \u00e9galement entrer ici \u00ab\u00a0\u00c9pisode sp\u00e9cial 1\u00a0\u00bb ici.",
        "episode_title": "Titre de l'\u00e9pisode",
        "episode_title_explica": "Titre de l\u2019\u00e9pisode du podcast.",
        "episode_description": "Description",
        "episode_description_explica": "Une description de l\u2019\u00e9pisode du podcast.",
        "episode_language": "Langue",
        "episode_language_explica": "Langue principale de l'\u00e9pisode du podcast.",
        "episode_rights_holder": "Titulaire des droits",
        "episode_rights_holder_explica": "Titulaire des droits de l'\u00e9pisode du podcast",
        "episode_license": "Licence",
        "episode_license_explica": "Ici vous pouvez entrer la licence sous laquelle la s\u00e9quence de podcast est publi\u00e9e.",
        "episode_keywords": "Mots-cl\u00e9s",
        "episode_keywords_explica": "Mots-cl\u00e9s qui d\u00e9crivent l'\u00e9pisode.",
        "add_new_episode": "Ajouter un nouvel \u00e9pisode",
        "duration": "Dur\u00e9e",
        "publication_time": "Date de publication",
        "chapters": "Chapitre",
        "chapter_start": "Le chapitre commence par",
        "speakers": "Orateur",
        "link_a_speaker": "Associer un orateur",
        "chapter_title": "Nom du chapitre",
        "podcast_public": "Public \/ non public",
        "podcast_public_explica": "D\u00e9finit si un podcast est visible publiquement.",
        "podcast_subtitle": "Sous-titre du podcast",
        "podcast_subtitle_explica": "Sous-titre du podcast. Facultatif.",
        "episode_subtitle": "Sous-titre de l'\u00e9pisode",
        "episode_subtitle_explica": "Sous-titre de l'\u00e9pisode. Facultatif",
        "podcast_theme_color": "Couleur du th\u00e8me",
        "podcast_theme_color_explica": "Couleur principale du lecteur web.",
        "podcast_theme_color_dark": "Couleur du th\u00e8me (fonc\u00e9)",
        "podcast_theme_color_dark_explica": "Variante fonc\u00e9e de la couleur du th\u00e8me dans le lecteur web pour lire des \u00e9pisodes individuels.",
        "podcast_theme_color_light": "Couleur du th\u00e8me (clair)",
        "podcast_theme_color_light_explica": "Couleur de contraste utilis\u00e9e pour l\u2019arri\u00e8re-plan du lecteur web.",
        "episode_number_numeric": "N\u00b0 d'\u00e9pisode (chiffre)",
        "episode_number_numeric_explica": "Une repr\u00e9sentation purement num\u00e9rique du num\u00e9ro d'\u00e9pisode. Est requise pour la sp\u00e9cification de podcast iTunes par exemple.",
        "role": "R\u00f4le",
        "speaker": "Orateur",
        "speaker_explica": "R\u00e9f\u00e9rence \u00e0 la liste de personnes. Pour s\u00e9lectionner une personne, vous devez d'abord appuyer sur le nom puis cliquer sur la personne dans la liste affich\u00e9e. Le nom complet appara\u00eet alors dans le champ de saisie.\r\nSi la personne n\u2019appara\u00eet pas dans la liste, vous pouvez saisir une nouvelle personne avec le bouton \u00ab\u00a0+\u00a0\u00bb devant le champ de saisie.",
        "contributor_role_explica": "Le r\u00f4le jou\u00e9 par le contributeur dans le cadre de la cr\u00e9ation de l'\u00e9pisode du podcast.",
        "podcast_choose": "S\u00e9lectionner un podcast",
        "all_podcasts": "Tous les podcasts",
        "all_podcast_episodes": "Tous les \u00e9pisodes de podcasts",
        "podcast_episode_choose": "S\u00e9lectionner un \u00e9pisode"
    }
}